# Database configuration
spring.datasource.url=jdbc:postgresql://localhost:5432/bank_customer
spring.datasource.username=postgres
spring.datasource.password=P@ssw0rd
spring.datasource.driver-class-name=org.postgresql.Driver

# Hibernate configuration
spring.jpa.hibernate.ddl-auto=update
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect

# Logging configuration (optional)
logging.level.org.springframework=INFO
logging.level.org.hibernate=INFO
